Chart-Clicker

Prerequisites

Chart-Clicker declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cairo0.03Cairo-1.104130.30
Class::Accessor0.25Class-Accessor-0.34118.18
Log::Log4perl1.04Log-Log4perl-1.44118.18